> ## Documentation Index
> Fetch the complete documentation index at: https://docs.voyantcloud.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Organization Capabilities

> Return capability tags assigned to an organization.

## Method

`GET` `/v1/organizations/:id/capabilities`

## Path Parameters

<ParamField path="id" type="uuid" required>Organization ID.</ParamField>

## Headers

<ParamField header="Authorization" type="string">Bearer token with `organizations:read` scope.</ParamField>

## Request Example

<RequestExample>
  ```bash cURL theme={null}
  curl "https://api.voyantcloud.com/v1/organizations/org_123/capabilities" \
    -H "Authorization: Bearer $VOYANT_API_KEY"
  ```

  ```javascript Node.js theme={null}
  const res = await fetch("https://api.voyantcloud.com/v1/organizations/org_123/capabilities", {
    headers: { Authorization: `Bearer ${process.env.VOYANT_API_KEY}` },
  })
  const capabilities = await res.json()
  ```

  ```python Python theme={null}
  import os, requests

  resp = requests.get(
    "https://api.voyantcloud.com/v1/organizations/org_123/capabilities",
    headers={"Authorization": f"Bearer {os.environ['VOYANT_API_KEY']}"},
  )
  data = resp.json()
  ```
</RequestExample>

## Response

<ResponseExample>
  ```json 200 OK theme={null}
  {
    "data": [
      {
        "id": "cap_001",
        "category": "transport",
        "modeKey": "cruise",
        "modeId": null,
        "notes": "Preferred cruise partner",
        "attributes": { "fleetSize": 5 },
        "createdAt": "2025-02-20T10:05:00.000Z"
      }
    ]
  }
  ```

  ```json 401 Unauthorized theme={null}
  { "error": "Workspace ID required" }
  ```
</ResponseExample>

<Tip>Capabilities are namespaced by workspace. The API key you use determines which workspace's organizations you can access.</Tip>
